Subject: Hanging apps on telnet session
From: [email-masked] (Lars Liljestad)

15 Oct 1998 06:19:27 -0700
Message-ID: <[email-masked]>
To: [email-masked]

Hi,

I'm trying to run gnu-win32 applications from a telnet session on a NT 4 server, but run into problems. When I run it on the console everything works fine, but if I try to run something from a telnet session the command hangs at startup. It doesn't matter which command it is: ls, cp, bash or whatever. 

If I have a gnu-win32 process running, eg a bash shell going, on the console it doesn't happen. 

To my, very limited, experience on NT it looks like the process started from the telnet session can't load the cygwin dll, but thats just a guess with very little foundation.

Anybody seen anything similar? 

Thanks in advance
Lasse Liljestad

-----
Free e-mail group hosting at http://www.eGroups.com/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".